Subject: Re: m8xx_pcmcia.c for v2.6 kernels

From: Pantelis Antoniou <[email-masked]>
Date: Mon, 25 Oct 2004 14:11:35 +0300

Robert P. J. Day wrote:

>On Mon, 25 Oct 2004, Pantelis Antoniou wrote:
>
>  
>
>>Marcelo Tosatti wrote:
>>
>>    
>>
>>>Hi fellows,
>>>
>>>
>>>I'm attaching a port of our internal m8xx_pcmcia.c (based on MontaVista
>>>2.1's 2.4.17 kernel with many fixes) to v2.6.
>>>      
>>>
>
>... huge SNIP here ...
>
>  
>
>>Marcelo Hi
>>
>>I'm gonna definately try this and get back to you.
>>
>>Thanks
>>
>>Regards
>>
>>Pantelis
>>    
>>
>
>was it absolutely necessary to include 46K worth of patch in your
>reply, only to add what you did at the bottom?
>
>rday
>
>
>  
>
OK, OK

No it was not, it was early in the morning and didn't really see the
size of the patch. When I hit the post button it was too late.

Apologies.

Regards

Pantelis